.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.110000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.009000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-1.248000px;}
.ls4{letter-spacing:-0.918400px;}
.lsc{letter-spacing:-0.885600px;}
.lsb{letter-spacing:-0.820000px;}
.lsa{letter-spacing:-0.698400px;}
.ls3{letter-spacing:-0.656000px;}
.ls9{letter-spacing:-0.640000px;}
.ls7{letter-spacing:-0.560000px;}
.ls1{letter-spacing:-0.388000px;}
.ls2{letter-spacing:-0.328000px;}
.ls5{letter-spacing:-0.320000px;}
.ls8{letter-spacing:-0.056000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-2.793600px;}
.ws23{word-spacing:-1.508800px;}
.ws20{word-spacing:-1.319200px;}
.ws14{word-spacing:-1.204000px;}
.ws2{word-spacing:-1.148000px;}
.ws6{word-spacing:-1.115200px;}
.ws1f{word-spacing:-1.008800px;}
.ws24{word-spacing:-0.984000px;}
.ws13{word-spacing:-0.980000px;}
.ws1{word-spacing:-0.820000px;}
.ws15{word-spacing:-0.784000px;}
.ws1e{word-spacing:-0.700000px;}
.ws8{word-spacing:-0.656000px;}
.ws1c{word-spacing:-0.560000px;}
.wsa{word-spacing:-0.504400px;}
.ws7{word-spacing:-0.492000px;}
.ws3{word-spacing:-0.393600px;}
.ws9{word-spacing:-0.388000px;}
.wsb{word-spacing:-0.328000px;}
.wsf{word-spacing:-0.320000px;}
.wse{word-spacing:-0.295200px;}
.ws0{word-spacing:0.000000px;}
.ws12{word-spacing:0.056000px;}
.ws1d{word-spacing:0.320000px;}
.ws5{word-spacing:0.328000px;}
.ws11{word-spacing:0.560000px;}
.wsd{word-spacing:0.656000px;}
.ws21{word-spacing:0.820000px;}
.ws22{word-spacing:0.885600px;}
.wsc{word-spacing:0.918400px;}
.ws10{word-spacing:1.248000px;}
.ws16{word-spacing:457.016000px;}
.ws19{word-spacing:458.668000px;}
.ws1a{word-spacing:523.572000px;}
.ws17{word-spacing:524.524000px;}
.ws18{word-spacing:545.804000px;}
.ws1b{word-spacing:546.196000px;}
._1{margin-left:-3.846000px;}
._3{margin-left:-2.688000px;}
._0{margin-left:-1.620000px;}
._2{width:1.882000px;}
._4{width:3.249600px;}
._8{width:53.784000px;}
._5{width:57.446000px;}
._7{width:80.328000px;}
._6{width:133.248000px;}
._a{width:209.096000px;}
._d{width:282.264000px;}
._e{width:325.384000px;}
._9{width:333.440000px;}
._b{width:404.094000px;}
._c{width:421.928000px;}
._10{width:466.228000px;}
._f{width:481.702000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(201,60,166);}
.fc0{color:rgb(16,24,56);}
.fs8{font-size:4.000000px;}
.fs5{font-size:8.000000px;}
.fs7{font-size:20.000000px;}
.fs9{font-size:22.000000px;}
.fs6{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs2{font-size:32.800000px;}
.fs1{font-size:38.800000px;}
.fsa{font-size:44.000000px;}
.fs0{font-size:60.000000px;}
.fs3{font-size:112.000000px;}
.y0{bottom:0.000000px;}
.y49{bottom:39.278609px;}
.y2c{bottom:50.780835px;}
.ya{bottom:51.012356px;}
.y48{bottom:58.420121px;}
.y2b{bottom:72.886090px;}
.y9{bottom:73.117611px;}
.y47{bottom:77.561632px;}
.y2a{bottom:94.991346px;}
.y8{bottom:95.222867px;}
.y29{bottom:117.096601px;}
.y7{bottom:117.328122px;}
.y28{bottom:139.201856px;}
.y46{bottom:152.420893px;}
.y27{bottom:161.307112px;}
.y6{bottom:167.293847px;}
.y45{bottom:171.562404px;}
.y26{bottom:183.412367px;}
.y5{bottom:189.399103px;}
.y44{bottom:190.703916px;}
.y25{bottom:205.517623px;}
.y43{bottom:209.845427px;}
.y68{bottom:211.281268px;}
.y4{bottom:211.504358px;}
.y24{bottom:227.621511px;}
.y67{bottom:233.386524px;}
.y3{bottom:233.609614px;}
.y42{bottom:239.469195px;}
.y66{bottom:255.490412px;}
.y41{bottom:258.610706px;}
.y40{bottom:277.752218px;}
.y2{bottom:288.986234px;}
.y65{bottom:301.071820px;}
.y3f{bottom:307.380543px;}
.y64{bottom:323.177075px;}
.y3e{bottom:326.522054px;}
.y23{bottom:330.519668px;}
.y63{bottom:345.282331px;}
.y22{bottom:352.624923px;}
.y3d{bottom:353.862513px;}
.y62{bottom:367.386219px;}
.y3c{bottom:373.004025px;}
.y21{bottom:374.730179px;}
.y3b{bottom:392.145536px;}
.y20{bottom:396.835434px;}
.y3a{bottom:411.287047px;}
.y61{bottom:412.970133px;}
.y1f{bottom:418.940690px;}
.y60{bottom:435.074021px;}
.y39{bottom:440.910815px;}
.y1e{bottom:441.045945px;}
.y38{bottom:460.052326px;}
.y1d{bottom:463.140262px;}
.y37{bottom:479.193838px;}
.y5f{bottom:480.655201px;}
.y1c{bottom:489.355474px;}
.y36{bottom:498.335349px;}
.y5e{bottom:502.760457px;}
.y5d{bottom:524.865712px;}
.y35{bottom:529.098493px;}
.y5c{bottom:546.960029px;}
.y34{bottom:548.240004px;}
.y33{bottom:567.381515px;}
.y5b{bottom:573.175241px;}
.y32{bottom:592.447780px;}
.y5a{bottom:618.758016px;}
.y31{bottom:622.071548px;}
.y12{bottom:624.918848px;}
.y59{bottom:640.863271px;}
.y30{bottom:641.213059px;}
.y11{bottom:647.024103px;}
.y2f{bottom:660.354571px;}
.y58{bottom:662.967159px;}
.y10{bottom:669.129359px;}
.y2e{bottom:685.420836px;}
.yf{bottom:691.234614px;}
.y57{bottom:708.549706px;}
.ye{bottom:713.339870px;}
.y2d{bottom:715.956104px;}
.y56{bottom:730.654962px;}
.yd{bottom:735.445125px;}
.y55{bottom:752.758850px;}
.yc{bottom:757.549013px;}
.y54{bottom:798.341397px;}
.y53{bottom:820.446652px;}
.y52{bottom:842.550541px;}
.y1b{bottom:844.801263px;}
.y1a{bottom:866.906519px;}
.y51{bottom:888.133316px;}
.y19{bottom:889.011774px;}
.y50{bottom:910.238571px;}
.y18{bottom:911.117030px;}
.y4f{bottom:932.342459px;}
.y17{bottom:933.222285px;}
.y16{bottom:955.327540px;}
.y15{bottom:977.432796px;}
.y4e{bottom:977.925006px;}
.y14{bottom:999.527113px;}
.y4d{bottom:1000.030262px;}
.y4c{bottom:1022.134150px;}
.y13{bottom:1025.742325px;}
.y4b{bottom:1137.809494px;}
.y4a{bottom:1167.889011px;}
.y1{bottom:1190.830113px;}
.yb{bottom:1243.630149px;}
.h9{height:22.092000px;}
.h8{height:24.920000px;}
.h5{height:25.879200px;}
.h7{height:28.480000px;}
.h4{height:29.192000px;}
.h3{height:34.532000px;}
.ha{height:39.160000px;}
.h2{height:53.400000px;}
.h6{height:99.680000px;}
.h0{height:1356.485994px;}
.h1{height:1356.996434px;}
.w1{width:955.936195px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:45.216124px;}
.x1{left:324.587394px;}
.x6{left:519.663095px;}
.x4{left:522.569642px;}
.x5{left:722.166841px;}
.x3{left:723.458665px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.730224pt;}
.ls4{letter-spacing:-0.537370pt;}
.lsc{letter-spacing:-0.518179pt;}
.lsb{letter-spacing:-0.479795pt;}
.lsa{letter-spacing:-0.408645pt;}
.ls3{letter-spacing:-0.383836pt;}
.ls9{letter-spacing:-0.374474pt;}
.ls7{letter-spacing:-0.327665pt;}
.ls1{letter-spacing:-0.227025pt;}
.ls2{letter-spacing:-0.191918pt;}
.ls5{letter-spacing:-0.187237pt;}
.ls8{letter-spacing:-0.032766pt;}
.ls0{letter-spacing:0.000000pt;}
.ws4{word-spacing:-1.634579pt;}
.ws23{word-spacing:-0.882823pt;}
.ws20{word-spacing:-0.771885pt;}
.ws14{word-spacing:-0.704479pt;}
.ws2{word-spacing:-0.671713pt;}
.ws6{word-spacing:-0.652521pt;}
.ws1f{word-spacing:-0.590265pt;}
.ws24{word-spacing:-0.575754pt;}
.ws13{word-spacing:-0.573413pt;}
.ws1{word-spacing:-0.479795pt;}
.ws15{word-spacing:-0.458731pt;}
.ws1e{word-spacing:-0.409581pt;}
.ws8{word-spacing:-0.383836pt;}
.ws1c{word-spacing:-0.327665pt;}
.wsa{word-spacing:-0.295132pt;}
.ws7{word-spacing:-0.287877pt;}
.ws3{word-spacing:-0.230302pt;}
.ws9{word-spacing:-0.227025pt;}
.wsb{word-spacing:-0.191918pt;}
.wsf{word-spacing:-0.187237pt;}
.wse{word-spacing:-0.172726pt;}
.ws0{word-spacing:0.000000pt;}
.ws12{word-spacing:0.032766pt;}
.ws1d{word-spacing:0.187237pt;}
.ws5{word-spacing:0.191918pt;}
.ws11{word-spacing:0.327665pt;}
.wsd{word-spacing:0.383836pt;}
.ws21{word-spacing:0.479795pt;}
.ws22{word-spacing:0.518179pt;}
.wsc{word-spacing:0.537370pt;}
.ws10{word-spacing:0.730224pt;}
.ws16{word-spacing:267.407264pt;}
.ws19{word-spacing:268.373875pt;}
.ws1a{word-spacing:306.350229pt;}
.ws17{word-spacing:306.907259pt;}
.ws18{word-spacing:319.358522pt;}
.ws1b{word-spacing:319.587888pt;}
._1{margin-left:-2.250355pt;}
._3{margin-left:-1.572791pt;}
._0{margin-left:-0.947888pt;}
._2{width:1.101188pt;}
._4{width:1.901392pt;}
._8{width:31.469866pt;}
._5{width:33.612560pt;}
._7{width:47.001179pt;}
._6{width:77.965505pt;}
._a{width:122.345365pt;}
._d{width:165.157115pt;}
._e{width:190.387306pt;}
._9{width:195.100999pt;}
._b{width:236.441768pt;}
._c{width:246.876722pt;}
._10{width:272.797351pt;}
._f{width:281.851432pt;}
.fs8{font-size:2.340463pt;}
.fs5{font-size:4.680926pt;}
.fs7{font-size:11.702315pt;}
.fs9{font-size:12.872547pt;}
.fs6{font-size:16.383241pt;}
.fs4{font-size:18.723704pt;}
.fs2{font-size:19.191797pt;}
.fs1{font-size:22.702491pt;}
.fsa{font-size:25.745093pt;}
.fs0{font-size:35.106946pt;}
.fs3{font-size:65.532965pt;}
.y0{bottom:0.000000pt;}
.y49{bottom:22.982533pt;}
.y2c{bottom:29.712667pt;}
.ya{bottom:29.848133pt;}
.y48{bottom:34.182533pt;}
.y2b{bottom:42.646800pt;}
.y9{bottom:42.782267pt;}
.y47{bottom:45.382533pt;}
.y2a{bottom:55.580933pt;}
.y8{bottom:55.716400pt;}
.y29{bottom:68.515067pt;}
.y7{bottom:68.650533pt;}
.y28{bottom:81.449200pt;}
.y46{bottom:89.183867pt;}
.y27{bottom:94.383333pt;}
.y6{bottom:97.886267pt;}
.y45{bottom:100.383867pt;}
.y26{bottom:107.317467pt;}
.y5{bottom:110.820400pt;}
.y44{bottom:111.583867pt;}
.y25{bottom:120.251600pt;}
.y43{bottom:122.783867pt;}
.y68{bottom:123.624000pt;}
.y4{bottom:123.754533pt;}
.y24{bottom:133.184933pt;}
.y67{bottom:136.558133pt;}
.y3{bottom:136.688667pt;}
.y42{bottom:140.117200pt;}
.y66{bottom:149.491467pt;}
.y41{bottom:151.317200pt;}
.y40{bottom:162.517200pt;}
.y2{bottom:169.090400pt;}
.y65{bottom:176.161867pt;}
.y3f{bottom:179.853200pt;}
.y64{bottom:189.096000pt;}
.y3e{bottom:191.053200pt;}
.y23{bottom:193.392267pt;}
.y63{bottom:202.030133pt;}
.y22{bottom:206.326400pt;}
.y3d{bottom:207.050533pt;}
.y62{bottom:214.963467pt;}
.y3c{bottom:218.250533pt;}
.y21{bottom:219.260533pt;}
.y3b{bottom:229.450533pt;}
.y20{bottom:232.194667pt;}
.y3a{bottom:240.650533pt;}
.y61{bottom:241.635333pt;}
.y1f{bottom:245.128800pt;}
.y60{bottom:254.568667pt;}
.y39{bottom:257.983867pt;}
.y1e{bottom:258.062933pt;}
.y38{bottom:269.183867pt;}
.y1d{bottom:270.990667pt;}
.y37{bottom:280.383867pt;}
.y5f{bottom:281.238933pt;}
.y1c{bottom:286.329600pt;}
.y36{bottom:291.583867pt;}
.y5e{bottom:294.173067pt;}
.y5d{bottom:307.107200pt;}
.y35{bottom:309.583867pt;}
.y5c{bottom:320.034933pt;}
.y34{bottom:320.783867pt;}
.y33{bottom:331.983867pt;}
.y5b{bottom:335.373867pt;}
.y32{bottom:346.650533pt;}
.y5a{bottom:362.045067pt;}
.y31{bottom:363.983867pt;}
.y12{bottom:365.649867pt;}
.y59{bottom:374.979200pt;}
.y30{bottom:375.183867pt;}
.y11{bottom:378.584000pt;}
.y2f{bottom:386.383867pt;}
.y58{bottom:387.912533pt;}
.y10{bottom:391.518133pt;}
.y2e{bottom:401.050533pt;}
.yf{bottom:404.452267pt;}
.y57{bottom:414.583600pt;}
.ye{bottom:417.386400pt;}
.y2d{bottom:418.917200pt;}
.y56{bottom:427.517733pt;}
.yd{bottom:430.320533pt;}
.y55{bottom:440.451067pt;}
.yc{bottom:443.253867pt;}
.y54{bottom:467.122133pt;}
.y53{bottom:480.056267pt;}
.y52{bottom:492.989600pt;}
.y1b{bottom:494.306533pt;}
.y1a{bottom:507.240667pt;}
.y51{bottom:519.660800pt;}
.y19{bottom:520.174800pt;}
.y50{bottom:532.594933pt;}
.y18{bottom:533.108933pt;}
.y4f{bottom:545.528267pt;}
.y17{bottom:546.043067pt;}
.y16{bottom:558.977200pt;}
.y15{bottom:571.911333pt;}
.y4e{bottom:572.199333pt;}
.y14{bottom:584.839067pt;}
.y4d{bottom:585.133467pt;}
.y4c{bottom:598.066800pt;}
.y13{bottom:600.178000pt;}
.y4b{bottom:665.750267pt;}
.y4a{bottom:683.350267pt;}
.y1{bottom:696.773467pt;}
.yb{bottom:727.667600pt;}
.h9{height:12.926377pt;}
.h8{height:14.581085pt;}
.h5{height:15.142328pt;}
.h7{height:16.664097pt;}
.h4{height:17.080699pt;}
.h3{height:20.205217pt;}
.ha{height:22.913133pt;}
.h2{height:31.245182pt;}
.h6{height:58.324339pt;}
.h0{height:793.701333pt;}
.h1{height:794.000000pt;}
.w1{width:559.333333pt;}
.w0{width:559.370667pt;}
.x0{left:0.000000pt;}
.x2{left:26.456667pt;}
.x1{left:189.921200pt;}
.x6{left:304.063067pt;}
.x4{left:305.763733pt;}
.x5{left:422.551200pt;}
.x3{left:423.307067pt;}
}
